#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua
version:              2.2.0
visibility:           public
id:                   hslua-2.2.0-FYhZpRCGEGg5C4CujOlu4a
key:                  hslua-2.2.0-FYhZpRCGEGg5C4CujOlu4a
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2022 Albert Krewinkel

maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    HsLua provides wrappers and helpers
    to bridge Haskell and <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

    Example programs are can be found in the @hslua-examples@
    subdir of the project
    <https://github.com/hslua/hslua repository>.

category:             Foreign
abi:                  a6c840347e7363ee6bb8d2157da41828
exposed:              True
exposed-modules:
    HsLua,
    HsLua.Aeson from hslua-aeson-2.2.0.1-JDxyMUs1JUfmTsCKR5Okm:HsLua.Aeson,
    HsLua.Class.Exposable from hslua-classes-2.2.0-8Ydq0CppJLFH5mjfAnI3ta:HsLua.Class.Exposable,
    HsLua.Class.Invokable from hslua-classes-2.2.0-8Ydq0CppJLFH5mjfAnI3ta:HsLua.Class.Invokable,
    HsLua.Class.Peekable from hslua-classes-2.2.0-8Ydq0CppJLFH5mjfAnI3ta:HsLua.Class.Peekable,
    HsLua.Class.Pushable from hslua-classes-2.2.0-8Ydq0CppJLFH5mjfAnI3ta:HsLua.Class.Pushable,
    HsLua.Class.Util from hslua-classes-2.2.0-8Ydq0CppJLFH5mjfAnI3ta:HsLua.Class.Util,
    HsLua.Core from hslua-core-2.2.1-LLJXZnUD3cR3B6x5d7HNHT:HsLua.Core,
    HsLua.Core.Error from hslua-core-2.2.1-LLJXZnUD3cR3B6x5d7HNHT:HsLua.Core.Error,
    HsLua.Core.Types from hslua-core-2.2.1-LLJXZnUD3cR3B6x5d7HNHT:HsLua.Core.Types,
    HsLua.Core.Utf8 from hslua-core-2.2.1-LLJXZnUD3cR3B6x5d7HNHT:HsLua.Core.Utf8,
    HsLua.Marshalling from hslua-marshalling-2.2.0-8FzZxwA9L0O5olzClBo1wS:HsLua.Marshalling,
    HsLua.ObjectOrientation from hslua-objectorientation-2.2.0-7IK5RE5BFxhAeOhzCyCClS:HsLua.ObjectOrientation,
    HsLua.Packaging from hslua-packaging-2.2.0-9PXd0xUi8XF54dRi2aLj9B:HsLua.Packaging,
    HsLua.Packaging.Function from hslua-packaging-2.2.0-9PXd0xUi8XF54dRi2aLj9B:HsLua.Packaging.Function,
    HsLua.Packaging.Module from hslua-packaging-2.2.0-9PXd0xUi8XF54dRi2aLj9B:HsLua.Packaging.Module,
    HsLua.Packaging.Rendering from hslua-packaging-2.2.0-9PXd0xUi8XF54dRi2aLj9B:HsLua.Packaging.Rendering,
    HsLua.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-2.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua
hs-libraries:         HShslua-2.2.0-FYhZpRCGEGg5C4CujOlu4a
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    exceptions-0.10.4 hslua-aeson-2.2.0.1-JDxyMUs1JUfmTsCKR5Okm
    hslua-classes-2.2.0-8Ydq0CppJLFH5mjfAnI3ta
    hslua-core-2.2.1-LLJXZnUD3cR3B6x5d7HNHT
    hslua-marshalling-2.2.0-8FzZxwA9L0O5olzClBo1wS
    hslua-objectorientation-2.2.0-7IK5RE5BFxhAeOhzCyCClS
    hslua-packaging-2.2.0-9PXd0xUi8XF54dRi2aLj9B mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua/html/hslua.haddock
haddock-html:         /usr/share/doc/haskell-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

